
<input type="hidden" name="mfsrvinfo" value="Y">

<table cellpadding="0" cellspacing="0">
<tr><td class="custom" colspan="3">Server import options:<br/>&nbsp;</td></tr>

<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff>
<input type="checkbox" value="Y" name="mfmedusarestorestopped" ^3     >&nbsp;
</td>
<td class="custom" bgcolor=ffffff>Set initial state to <b>Stopped</b> for all servers</td>
</tr>

<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff>
<input type="checkbox" name="mfCASStripServices" value="Y" ^f     >&nbsp;
</td>
<td class="custom" bgcolor=ffffff>
Do not import deployed services and packages
</td>
</tr>

<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff><input type="checkbox" value="Y" name="mfmedusaignoreerror" ^4     >&nbsp;
</td>
<td class="custom" bgcolor=ffffff>Add selected source directory to recent directory list even if import fails
</td>
</tr>

<tr>
<td class="custom" colspan="3">&nbsp;</td>
</tr>


<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" valign="top" bgcolor=ffffff><input type="radio" value="1" name="mfmedusaimportoption" ^5     >&nbsp;
</td>
<td class="custom" bgcolor=ffffff>Do not proceed with import if any imported servers are duplicates of existing servers
&nbsp;
</td>
</tr>


<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff><input type="radio" value="2" name="mfmedusaimportoption" ^6              >&nbsp;
</td>
<td class="custom" bgcolor=ffffff>Only import servers which are not duplicates of existing servers</td>
</tr>

<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff><input type="radio" value="3" name="mfmedusaimportoption" ^7              >&nbsp;
</td>
<td class="custom" bgcolor=ffffff>Allow imported servers to replace existing servers which are duplicates</td>
</tr>

<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff><input type="radio" value="4" name="mfmedusaimportoption" ^8              >&nbsp;
</td>
<td class="custom" nowrap bgcolor=ffffff>Delete all existing servers and replace with imported data
</td>
</tr>
